Source: ksanecore5
Section: libs
Priority: optional
Maintainer: Jonathan Esk-Riddell <jr@jriddell.org>
Build-Depends: cmake (>= 3.16.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libsane-dev,
               libx11-dev,
               pkg-kde-tools,
               qtbase5-dev (>= 5.15.2~)
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/libraries/ksanecore
Rules-Requires-Root: no

Package: libksanecore1-dev
Section: libdevel
Architecture: any
Depends: libksanecore1 (= ${binary:Version}),
         qtbase5-dev (>= 5.15.2~),
         ${misc:Depends}
Description: Library providing logic to interface scanners - headers
 Library providing logic to interface scanners.
 .
 This package contains the scanner library development files.

Package: libksanecore1
Architecture: any
Depends: libksanecore1, ${misc:Depends}, ${shlibs:Depends}
Description: Library providing logic to interface scanners
 Library providing logic to interface scanners - shared library
